/* 日期选择 */
.born_date{ text-align:left; float:left; margin-left:13px; position:relative; z-index:1;}
.born_date .inputtxt{ width:auto;}
.datetime-selector{ position:relative; left:0; top:0; width:521px; border: 1px solid #dedede; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; background:#fff; display:none;}
.datetime-selector .hd{ height: 32px; line-height: 32px; position:relative;}
.datetime-selector .hd .f_l{ padding:0 64px 0 4px; color:#999;}
.datetime-selector .hd .f_l span{ padding:0 1px; color:#eb4b01; float:none; display:inline-block; vertical-align:top;line-height: 33px;text-align: left;white-space: nowrap;margin-left: 10px;}
.datetime-selector .hd .f_r{ position:absolute; top:2px; right:2px;}
.datetime-selector .btn-ok{ display:inline-block; padding: 4px 16px; color: #fff; cursor: pointer; background: #eb4b01; border-radius: 4px; vertical-align:top; line-height:20px;}
.datetime-selector .bd{ font-weight: normal; border-top: 1px solid #dedede; overflow:hidden;}
.datetime-selector .bd dl{ width:16.66666667%; float:left; padding:1px; border-left:1px solid #dedede;}
.datetime-selector .bd dl.item01{ width:30.64938932%; border:0;}
.datetime-selector .bd dt{ display:block; height:20px; line-height:20px; text-align:center; background:#e6e6e6;}
.datetime-selector .bd dd{ height: 150px; overflow-y: auto; margin: 6px 0; position:relative;}
.datetime-selector .bd dd label{ cursor:pointer; display:block;}
.datetime-selector .bd dd input{ display:none;}
.datetime-selector .bd dd span{ display:block; float:none; padding:0; text-align:center; height:30px; line-height:30px; border-radius: 3px;}
.datetime-selector .bd dd .on span{ background:#eb4b01; color:#fff;}
.born_date.on .datetime-selector{ display:block;}
#datetime-picker {border: 1px solid #ccc;padding: 5px 15px;}
